/*-----------------------------------------------------------------
	Pagination
------------------------------------------------------------------- */

.nav-links {
	margin-bottom: 30px;
}

.post-pagination span,
.page-numbers {
	display: inline-block;
	margin: 0px 6px 6px 0px;
	padding: 3px 14px;
	color: var(--text-color);
	border: 1px solid var(--text-color);
	background: var(--background-nav-stronger);
}

.post-pagination span:hover,
.page-numbers:hover {
	background: var(--selection-color);
	color: var(--selection-color-text);
	border-color: var(--selection-color);
}

.post-pagination a span,
.nav-links a,
.page-numbers.dots {
	color: var(--text-color);
	border: 1px solid var(--text-color);
}

.nav-links a,
.page-numbers.dots {
	background: var(--background-nav-color);
}
